RubyGems Navigation menu

squealer 2.2.2

A Ruby DSL for exporting MongoDB to MySQL or PostgreSQL. You don't need to install both, just one. Use EXPORT_DBMS=[mysql|postgres] environment variable to specify the appropriate adapter.

Versions:

  1. 2.2.2 - June 29, 2010 (22 KB)
  2. 2.2.1 - June 23, 2010 (21.5 KB)
  3. 2.2.0 - June 23, 2010 (22 KB)
  4. 2.1.1 - May 20, 2010 (19 KB)
  5. 2.1.0 - May 20, 2010 (19 KB)
Show all versions (16 total)

Runtime Dependencies (5):

  • bson_ext >= 1.0.1
  • data_objects >= 0.10.2
  • do_mysql >= 0.10.2
  • do_postgres >= 0.10.2
  • mongo >= 0.18.3
  • Development Dependencies (1):

  • rspec >= 1.3.0
  • Owners:

    Authors:

    • Josh Graham, Durran Jordan, Matt Yoho, Bernerd Schaefer

    SHA 256 checksum:

    47c34ea4b9a8391e5e7fcf2eac7e019a258a65969e054f4e4b5becf031969be6

    Total downloads 23,236

    For this version 3,414

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: